@charset "utf-8";
/* CSS Document */

body {/*background-color:#dfdddd; outline:none;*/
	margin:0;
	padding:0;
}
/*================================main_warp==========================*/

#main_warp {
	width:100%;
	height:auto;
	margin:0 auto;
	background-color:none;
}
#main_warp #header_warp {
	width: 100%;
	border-bottom:2px solid #eee;
}
#main_warp #header_warp #header_top {
	width: 1170px;
	margin:0 auto;
}
#main_warp #header_warp #header_top #header_left {
	float:left;
	margin:2px 0;
}
#main_warp #header_warp #header_top #header_right {
	width:790px; /*was 700*/
	float:right;
	/*background:url(../images/header_rt_bg.png) top right no-repeat;*/
}
#main_warp #header_warp #header_top #header_right .header_rt_tp {/*width:290px;*/
	float:right;
	margin:5px 0 0;
}
#main_warp #header_warp #header_top #header_right .header_rt_tp li {
	font-family:Tahoma;
	font-size:11px;
	color:#3d3d3d;
	text-decoration:none;
	float:left;
	list-style:none;
	/*border: 1px solid #e4e4e4;*/
    line-height: 16px;
	margin: 0 5px;
	padding:0 5px;
}
#main_warp #header_warp #header_top #header_right .header_rt_tp li a {
	color: #3d3d3d;
	text-decoration:none;
}
#main_warp #header_warp #header_top #header_right .header_rt_btm {
	width:230px;
	float:right;
	margin:24px 0 15px;
	clear:both;
}
#main_warp #header_warp #header_top #header_right .header_rt_btm .serch_input_box {
	float:left;
}
#main_warp #header_warp #header_top #header_right .header_rt_btm .serch_input_box .s_input {
	float:left;
	font-family:Tahoma;
	font-size:11px;
	color:#f46b01;
	background: #f2f2f2 none repeat scroll 0 0;
	border: 1px solid #fff;
	box-shadow: 0 0 1px #cbcbcb;
	padding:5px 6px 6px;
	width: 145px !important;
}
#main_warp #header_warp #header_top #header_right .header_rt_btm .serch_butn {
	width:63px;
	height:27px;
	float:right;
	background: url(../images/serch_butn.png) no-repeat scroll left top transparent;
	margin:1px 0;
	padding: 0;
	text-indent: -50000px;
	cursor:pointer;
}
#main_warp #header_warp #header_top #header_right .header_rt_tp li img {
	float: left !important;
	margin-right:5px !important;
}
.serch_butn {
	float:left;
	width:63px;
}
.serch_butn a {
	background:url(../images/serch_butn.png) no-repeat scroll left top transparent;
	float:left;
	height:30px;
	margin: 0px 0 0 0px;
	padding: 0;
	text-indent: -50000px;
	width:63px;
}
.serch_butn a:hover {
	background-position: 0 -31px;
}
#main_warp #header_warp #header_nav {
	float:right;
	margin:8px 0;
	padding:8px 0 0;
	background:url(../images/line-bg.png) top right no-repeat;
}
#header_nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
#header_nav ul li {
	float:left;
	margin:0 0 0 40px;
}
#header_nav ul li.last {
	background:none;
	padding-right:0;
}
#header_nav ul li a {
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	display:block;
	margin:0;
	float:left;
	color: #3d3d3d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0;
	text-transform: uppercase;
	line-height:30px;
}
/*#header_nav ul li a.last {
	padding-right:37px;
	padding-left:34px;
}*/
#header_nav ul li a:hover {
	color: #fb7901;
}
#header_nav ul li a.active {
	color: #fb7901;
}
#header_nav ul li a.select {
	color: #fb7901;
}
/*===========================main_content_start=============================*/

#main_warp #main_content {
	width:1170px;
	margin:0 auto;
	clear:both;
}
#main_warp #main_content #left_colum {
	width:220px;
	float:left;
	margin:30px 0 0;
}
#main_warp #main_content #left_colum .categ_box {
	float:none;
}
#main_warp #main_content #left_colum .categ_box .cate_nav HR {
	display:none !important;
}
#main_warp #main_content #left_colum .categ_box .cate_hed {
	background: #0f0f0f none repeat scroll 0 0;
	border-top: 4px solid #fb7901;
	clear:both;
	padding: 10px;
}
#main_warp #main_content #left_colum .categ_box .cate_hed h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin:0;
	padding:0;
}
#main_warp #main_content #left_colum .categ_box .cate_nav {
	background: #eee;
	clear:both;
}
#main_warp #main_content #left_colum .categ_box .cate_nav a {
	color: #4d4d4d !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding:8px 10px 8px 30px;
	background:url(../images/li_arrow_1.png) no-repeat scroll 8px 7px;
	border-bottom:1px solid #d1cfcf;
	border-top:1px solid #fff;
	border-left:none;
	border-right:none;
	display: block;
	text-decoration: none;
}
#main_warp #main_content #left_colum .categ_box .cate_nav a:hover {
	background:url(../images/li_arrow_1h.png) no-repeat scroll 8px 7px;
	color:#fb7901;
}
.cate_nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
/*.cate_nav ul li{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#2b2b2b; padding-top:0px; padding-bottom:6px; background-color:#f8f8f8; border:1px solid #cdcbcb; box-shadow:2px; margin:3px 0 3px 0; -moz-box-shadow:inset 0 0 10px #d5d5d5; -webkit-box-shadow: inset 0 0 10px #d5d5d5; box-shadow:inset 0 0 10px #d5d5d5;}*/
/*.cate_nav ul li a{text-decoration:none; color:#2b2b2b;  background:url(../images/li_arrow_img.png) left no-repeat; background-position:3px 5px; padding-left:17px; padding-top:2px; display:block;}*/
.cate_nav ul li a:hover {
	text-decoration:none;
	color:#ea5f02;
	background:url(../images/li_arrow_1h.png) no-repeat scroll 8px 7px;
	display:block;
}
#main_warp #main_content #left_colum .s_product_box {
	margin-top:20px;
}
#main_warp #main_content #left_colum .n_letter_box {
	width:195px;
	height:auto;
	float:left;
	margin-top:13px;
}
.spe_hed {
	width:195px;
	height:31px;
	float:left;
	background:url(../images/cate_hed_bg.jpg) left repeat-x;
}
#main_warp #main_content #left_colum .n_letter_box .spe_hed h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-top:6px;
	padding-left:8px;
}
#main_warp #main_content #left_colum .n_letter_box .n_content_box {
	width:195px;
	height:157px;
	float:left;
	background:url(../images/information_bg.jpg) no-repeat;
}
#main_warp #main_content #left_colum .n_letter_box .n_content_box p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	padding:0 0 0 10px;
	margin-top:6px;
	margin-bottom:0;
}
.input_2 {
	background:#f2f2f2/*url(../images/name_input_bg.png) no-repeat*/;
	width:156px;
	padding: 5px 6px 6px;
	margin:0;
	border: 1px solid #fff;
	box-shadow: 0 0 1px #cbcbcb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8f8e8e;
}
.marg_tp {
	margin-top:3px;
}
#main_warp #main_content #left_colum .n_letter_box .n_content_box .susb_butn {
	width:84px;
	height:26px;
	float:right;
	margin:7px 20px 0 0;
}
.susb_butn {
	float: left;
	width: 84px;
}
.susb_butn a {
	background:url(../images/suscbribe_butn.png) no-repeat scroll left top transparent;
	float: left;
	height: 30px;
	margin: 0px 0 0 0px;
	padding: 0;
	text-indent: -50000px;
	width: 84px;
}
.susb_butn a:hover {
	background-position: 0 -30px;
}
#main_warp #main_content #left_colum .infor_box {
	width:195px;
	height:auto;
	float:left;
	margin-top:13px;
}
#main_warp #main_content #left_colum .reward_box {
	width:195px;
	height:auto;
	float:left;
	text-align:center;
	margin-top:26px;
}
#main_warp #main_content #right_colum {
	width:900px;
	float:right;
	margin:30px 0 0;
}
#main_warp #main_content #right_colum #rt_banner {
	width:619px;
	height:auto;
	float:right;
}
#main_warp #main_content #right_colum #banner_img {
	width:619px;
	height:289px;
	float:right;
}
#main_warp #main_content #right_colum #banner_txt {
	width:619px;
	height:64px;
	float:left;
}
#main_warp #main_content #right_colum #banner_txt .txt_lt_side {
	width:7px;
	height:64px;
	float:left;
}
#main_warp #main_content #right_colum #banner_txt .txt_mid_side {
	width:605px;
	height:64px;
	float:left;
	background-color:#444343;
}
#main_warp #main_content #right_colum #banner_txt .txt_mid_side p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	padding-left:20px;
	line-height:13px;
	margin-bottom: 4px;
	margin-top: 0;
}
#main_warp #main_content #right_colum #banner_txt .txt_mid_side p span {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#fff;
}
#main_warp #main_content #right_colum #banner_txt .txt_rt_side {
	width:7px;
	height:64px;
	float:right;
}
#main_warp #main_content #right_colum #v_item_box {
	width:617px;
	height:auto;
	float:right;
}
#main_warp #main_content #right_colum #v_item_box p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1b1b1b;
	text-align:right;
	padding-right:6px;
}
#main_warp #main_content #right_colum #m_product_box {
	width:617px;
	height:auto;
	float:right;
	border:1px solid #dedede;
	margin-bottom:8px;
}
#main_warp #main_content #right_colum #m_product_box .tp_pages_link {
	width:617px;
	height:30px;
	float:left;
	background-color:#eeeeee;
	border-bottom:1px solid #dedede;
	border-top:1px solid #dedede;
}
#main_warp #main_content #right_colum #m_product_box .tp_pages_link .pages_box {
	width:150px;
	height:30px;
	float:left;
}
#main_warp #main_content #right_colum #m_product_box .tp_pages_link .pages_box p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:bold;
	margin-top:8px;
	padding-left:6px;
}
#main_warp #main_content #right_colum #m_product_box .tp_pages_link .nex_pre_box {
	width:260px;
	height:30px;
	float:left;
}
#main_warp #main_content #right_colum #m_product_box .tp_pages_link .nex_pre_box p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	float:left;
	padding:0 10px 0 10px;
	margin-top:8px;
}
#main_warp #main_content #right_colum #m_product_box .tp_pages_link .nex_pre_box a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
}
#main_warp #main_content #right_colum #m_product_box .tp_pages_link .go_pages_box {
	width:175px;
	height:30px;
	float:right;
}
#main_warp #main_content #right_colum #m_product_box .tp_pages_link .go_pages_box p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	float:left;
	padding:0 10px 0 10px;
	margin-top:8px;
}
.page_input {
	width:30px;
	height:20px;
	border:1px solid #7f9db9;
	margin-top:3px;
	float:left;
}
#main_warp #main_content #right_colum #m_product_box .product_in_box {
	width:596px;
	height:auto;
	float:left;
	margin:0 10px 0 10px;
}
#main_warp #main_content #right_colum #m_product_box .product_in_box h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#ea5f02;
	width:596px;
	border-bottom:1px solid #dadada;
	padding-bottom:4px;
	margin-top:12px;
}
#main_warp #main_content #right_colum #m_product_box .product_in_box .p_row_1 {
	width:596px;
	height:auto;
	float:left;
	border-bottom:1px solid #dadada;
	padding-bottom:6px;
	padding-top:5px;
}
#main_warp #main_content #right_colum #m_product_box .product_in_box .p_row_1 .prd_box_1 {
	width:190px;
	height:259px;
	float:left;
	background:url(../images/product_box_frame.jpg) no-repeat;
	margin-left:13px;
	text-align:center;
	padding-top:10px
}
#main_warp #main_content #right_colum #m_product_box .product_in_box .p_row_1 .prd_box_1 p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1c1c1c;
	margin-top:3px;
	text-align:center;
	padding:0 16px 0 16px;
}
#main_warp #main_content #right_colum #m_product_box .product_in_box .p_row_1 .prd_box_1 p span {
	font-size:12px;
	color:#ff0000;
	text-decoration:line-through;
}
#main_warp #main_content #right_colum #m_product_box .product_in_box .p_row_1 .prd_box_1 .detail_box {
	width:94px;
	height:26px;
	float:left;
	margin-left:50px;
	margin-top:-2px;
}
.detail_box {
	float: left;
	width: 94px;
	padding-left: 50px;
	margin-top: 5px;
}
.detail_box a {
	background:url(../images/detail_butn.png) no-repeat scroll left top transparent;
	float: left;
	height: 30px;
	margin: 0px 0 0 0px;
	padding: 0;
	text-indent: -50000px;
	width: 94px;
}
.detail_box a:hover {
	background-position: 0 -30px;
}
#footer {
	width:100%;
	float:left;
	background-color:#141413;
	clear:both;
}
#footer p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#dbc9a2;
	text-align:center;
	padding:10px 0;
	margin:0 auto;
	line-height:18px;
	width:1000px;
}
/*===================================About_us_page==============*/

/*#main_warp #main_content #right_colum{width:621px; height:auto; float:right;}*/
#main_warp #main_content #right_colum h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ea5f02;
	font-weight:bold;
	border-bottom:0px /*1px*/ solid #dadada;
	padding:10px;
	margin:0;
	background:#f6f6f6;
	clear:both;
}
#main_warp #main_content #right_colum p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1c1c1c;
	line-height: 18px;
	margin: 0;
	padding:10px 0;
}
#main_warp #main_content #right_colum p span {
	font-weight:bold;
}
#main_warp #main_content #right_colum h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#1c1c1c;
	font-weight:normal;
	padding:25px 0 5px;
	margin:0;
}
#main_warp #main_content #right_colum h3 span {
	color:#ffff00;
}
.cont_img {
	width:45%;
	float:left;
}
.cont_img img {
	width:100%;
	float:left;
}
#footer p a:hover {
	color:#DBC9A2;
}
.oz-web-rewards {
	border: 1px solid #eee;
	box-shadow: 0 0 4px #f3f4f4;
	clear: both;
	margin-bottom: 20px;
	padding: 15px 10px;
	text-align: center;
}
.facebook-post {
	border: 1px solid #eee;
	box-shadow: 0 0 4px #f3f4f4;
	clear: both;
	padding:8px 5px;
	text-align: center;
}
.sale-tag-logos {
	background: #d20404 none repeat scroll 0 0;
	box-shadow: 0 0 10px #910303 inset;
	height: 60px;
	margin: 0 !important;
	overflow: hidden;
	width: 100%;
}
.sale-tag {
	margin: 0 auto;
	max-width: 1170px;
	padding: 15px 0 0;
}
.sale-tag-logos ul {
	display: block;
	list-style: outside none none;
	width: auto;
	margin:0;
	padding:0;
}
.sale-tag-logos ul li {
	display: block;
	float: left;
	font: 14px/34px Arial, Helvetica, sans-serif;
	list-style: outside none none;
	margin: 0 30px 0;
	width: auto;
}
.sale-tag-logos ul li a {
	color:#fff !important;
}
.sale-tag-logos ul li.delivery {
	background:url(../images/gray-icon-1.png) no-repeat !important;
	height: 37px;
	padding: 0 0 0 44px;
}
.sale-tag-logos ul li.shop-with {
	background:url(../images/gray-icon-2.png) no-repeat left top;
	height: 37px;
	padding: 0 0 0 44px;
}
.sale-tag-logos ul li.buy {
	background:url(../images/gray-icon-3.png) no-repeat left top;
	height: 37px;
	padding: 0 0 0 44px;
}
.sale-tag-logos ul li.thousand {
	background:url(../images/gray-icon-4.png) no-repeat left top;
	height: 37px;
	padding: 0 0 0 44px;
}
#indexDefaultMainContent {
	float:left;
}
#specialsDefault {
	float:left;
}
#specialsDefault .prd_box_1 {
	background: url("../images/product_box_frame.jpg") no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #DADADA;
	float: left;
	height: 259px;
	margin-top: 7px;
	padding-bottom: 7px;
	padding-top: 10px;
	text-align: center;
}
.cate_nav a {
	color: #4d4d4d !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding:8px 10px 8px 30px;
	background:url(../images/li_arrow_1.png) no-repeat scroll 8px 7px;
	border-bottom:1px solid #d1cfcf;
	border-top:1px solid #fff;
	border-left:none;
	border-right:none;
	display: block;
	text-decoration: none;
}
.cate_nav a:hover {
	background:url(../images/li_arrow_1h.png) no-repeat scroll 8px 7px;
	color:#fb7901 !important;
}
.category-subs-selected {
	font-weight:bold;
	color:#fb7901;
}
.category-subs-parent {
	font-weight:bold;
	color:#fb7901;
}
.banner_wrap {
	width:100%;
	background:#eee;
	box-shadow: 0 0 3px #8f8f8f;
}
.banner_wrap img {
	width:100%;
	float:left;
	height:auto !important;
}
#subscribe .n_content_box {
	background: url("../images/information_bg.jpg") no-repeat scroll 0 0 transparent;
	float: left;
	height: 130px;
	margin-bottom: 17px;
	margin-top: -11px;
	width: 195px;
}
#subscribe .n_content_box p {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 0;
	margin-top: 6px;
	padding: 0 0 0 10px;
}
#subscribe FORM {
	margin: 0;
}
#subscribe .n_content_box .susb_butn {
	float: right;
	height: 26px;
	margin: 7px 20px 0 0;
	width: 84px;
}
#accountLinksWrapper h2 {
	border-bottom: 0px none !important;
}
#mailchimpsidebox .n_content_box {
	background:url(images/information1_bg.jpg) repeat-x top #d44c02;
	height: 130px;
	margin-bottom: 13px;
	margin-top: 0px;
}
#mailchimpsidebox .n_content_box p {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0;
	padding:10px;
}
.comment_box {
	background:#444343;
	margin-bottom:20px;
	text-align:center;
	padding:10px 20px;
}
.comment_box h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px !important;
	color: #fff !important;
	font-weight: bold !important;
	line-height:normal;
	margin: 0;
	padding:0 10px !important;
	background:none;
}
.comment_box h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ea5f02;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 10px;
}
.latest_news {
	background:url(../images/news-bg.png) no-repeat right bottom #d44c02;
	margin-bottom: 30px;
	padding-bottom:10px;
	height:118px;
}
.latest_news .news-head {
	background: #0f0f0f none repeat scroll 0 0;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 10px;
}
.latest_news p {
	color: #FFFFFF !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0;
	padding:10px;
}
.latest_news .input_3 {
	background:#f2f2f2;
	width:220px;
	float:left;
	padding:5px 8px;
	margin:0 5px 0 0;
	border: 1px solid #fff;
	box-shadow: 0 0 1px #cbcbcb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8f8e8e;
}
.details_button img {
	width: auto !important;
	height: auto !important;
	margin: 10px 0 0;
}
.producttitle img {
	width: auto !important;
	height: auto !important;
	margin: 10px 0 0;
}
#right_colum .centerColumn h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #ea5f02;
    font-weight: bold;
    border-bottom: 0px /*1px*/ solid #dadada;
    padding: 10px;
    margin: 5;
    background: #f6f6f6;
}
.centerBoxContentsFeatured1 img {
    width: 147px !important;
    height: 220px !important;
}
.ph {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
	color: #4a4a4a;
    font-style: normal;
    font-weight: normal;
    line-height: 26px;
    margin:10px 0;
    padding:0 0 5px 35px;
	background:url(../images/ph.png) no-repeat 0 0;
}
.Top-TD {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
	color: #0e0e0e;
    line-height: 18px;
	font-weight:normal;
	margin:0;
	padding:16px 10px;
	border-right:1px solid #c6c6c6;
	border-bottom:1px solid #c6c6c6;
	background:#f7f7f7;
}
.L-TD {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
	color: #0e0e0e;
    line-height: 18px;
	font-weight:normal;
	margin:0;
	padding:12px 10px;
	border-right:1px solid #c6c6c6;
	border-bottom:1px solid #c6c6c6;
}
